body { background-color: #FFFFFF; 
	}

.rel 	{
	position: relative;
	top: 50px;
	left: 50px;
	}

.reltext {
	position: relative;
	left: 340px;
	}

img
{
    max-width: 100%;
    height: auto;
}


.title {
	font-family: "Arial";
	font-size: 13pt;
	color: #AC8B44;
	}


.links {
	font-family: "Arial";
	font-size: 12pt;
	color: #63656B;
	}

.smlinks {
	font-family: "Arial";
	font-size: 10pt;
	color: #63656B;
	}


.copy {
	font-family: "Arial";
	font-size: 11px;
	color: #4C4E54;
	}

.small {
	font-family: "Arial";
	font-size: 9pt;
	color: #63656B;
	}

a:link   { color: #63656B; 
	text-decoration: none; 
	}

a:visited  { color: #63656B; 
	text-decoration: none;
	}

a:hover  { color: #3E5083; 
	text-decoration: none; }

a:active  { color: #63656B; 
	text-decoration: none;
	 }
